*{
padding: 0px;
margin: 0px;
box-sizing: border-box;
}
html{
scroll-behavior: smooth;
}
a{
text-decoration: none;
}
.custom-container {
width: 90%;
max-width: 90%;
margin: 0 auto;
}

 .banner-section {
    position: relative;
    overflow: hidden;
}
/* 
.banner-slider .banner-item {
    position: relative;
}

.banner-slider img {
    width: 100%;
    object-fit: cover;
}


.slick-prev,
.slick-next {
    display: none !important;
}


.slick-dots {
    bottom: 20px;
}

.slick-dots li button:before {
    color: #fff;
    font-size: 12px;
} */
/* banner section  */
.banner-img::after {
content: '';
position: absolute;
top: 0px;
left: 0px;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 62.87%, #000 100%);
width: 100%;
height: 100%;
}
.btm-design {
position: absolute;
left: 0;
bottom: -21px;
z-index: 2;
}
@media (max-width:576px) {
.banner-img {
height: 400px;
object-fit: cover;
}
}


@media (min-width:1800px) {
    .btm-design {
    bottom: -34px;
}

.highlights {
    margin: -90px auto 0 auto;
}
}
/* banner section end  */
/* highlight section start  */
.highlights {
width: 65%;
margin: -80px auto 0 auto;
/* margin: 0 auto; */
z-index: 9;
}
.highlights-orange {
border-radius: 5px 5px 0 0;
background: linear-gradient(91deg, #044B9C 0%, #003570 50.59%, #044B9C 99.16%);
width: 100%;
}
.highlights_heading {
color: #FFF;
text-align: center;
font-family: PlusJakartaSans-Bold;
font-size: 13px;
font-style: normal;
font-weight: 800;
line-height: normal;
text-transform: uppercase;
margin: 0;
}
.highlights-line {
width: 1px;
background: linear-gradient(
to bottom,
rgba(255, 205, 90, 0) 0%,
#ffffff 47.6%,
rgba(255, 211, 93, 0) 100%
);
}
.highlights-icon {
width: 38px;
height: 35px;
}
.highlights-yellow {
background: #FBC725;
overflow: hidden;
border-radius:0 0 5px 5px ;
}
.highlights-yellow-heading {
color: #2C2C2C;
font-family:PlusJakartaSans-SemiBold ;
font-size: 15px;
font-style: normal;
font-weight: 600;
line-height: normal;
text-transform: uppercase;
margin: 0;
display: inline;
background: #fbc726;
}
.highlights-yellow-heading::after {
position: absolute;
content: "";
width: 1px;
height: 100%;
background: linear-gradient(140deg, #FBC725 0%, #373737 48.5%, #FBC725 100%);
top: 0;
right: 0;
}
.slide-content {
color: #2C2C2C;
font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: normal;
}
@media (max-width:991px) {
.highlights {
width: 90%;
}
}
@media (max-width: 768px) {
.highlights-set {
width: 38%;
}
}
@media (max-width:576px) {
.highlights-yellow-heading {
font-size: 11px;
}
}
/* highlight section END  */
.legacy-of-learning-heading {
color: #000;
font-family: PlusJakartaSans-Bold;
font-size: 22px;
font-style: normal;
font-weight: 700;
line-height: 162%; /* 35.64px */
letter-spacing: 0.66px;
text-transform: uppercase;
}
.legacy-of-learning-content {
color: #000;
font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 22.68px */
letter-spacing: 0.42px;
}
.Sri_Sringeri_Jagadguru {
border-radius: 20px;
}
.Sri_Sringeri_Jagadguru_content {
color: #000;
font-family: Outfit-Regular;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 171%; /* 23.94px */
letter-spacing: 0.42px;
}
.Sri_Sringeri_Jagadguru_content::after{
position: absolute;
width: 90%;
height: 1px;
background-color: #e2dcdc;
bottom: 0;
left: 0;
content: "";
}
.Sri_Sringeri_Jagadguru_content::before {
position: absolute;
content: "";
width: 19px;
height: 13px;
background-image: url(../images/home/Qoutes.svg);
background-size: contain;
background-repeat: no-repeat;
bottom: 10px;
right: 10px;
transform: rotate(181deg);
}
.Sri_Sringeri_Jagadguru_name {
color: #1E1E1E;
font-family:Outfit-Bold ;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 162%; /* 22.68px */
letter-spacing: 0.42px;
margin: 0;
}
.Sri_Sringeri_Jagadguru-set {
background: #fff;
border-radius: 8px;
}
.Sri_Sringeri_Jagadguru-set-border {
padding: 1px;
background: linear-gradient(267deg, #F45A88 0%, #FFFFFF 100%);
border-radius: 8px;
}
.Qoutes-top {
position: absolute;
top: 21px;
left: -9px;
}
.Qoutes-btm {
position: absolute;
bottom: 21px;
right: -9px;
}
.value-main {
background: linear-gradient(180deg, #034188 0%, #00346F 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
text-align: center;
text-shadow: 0 2.142px 11.136px rgba(150, 150, 150, 0.25);
font-family: PlusJakartaSans-Bold;
font-size: 94.104px;
text-transform: uppercase;
}
.value-heading {
color: #000;
text-align: center;
font-family: PlusJakartaSans-Bold;
font-size: 14.991px;
font-style: normal;
font-weight: 600;
line-height: 162%; /* 24.286px */
letter-spacing: 0.45px;
/* min-height: 48px; */
}
.value-sub-heading {
color: #000;
text-align: center;
font-family: PlusJakartaSans-Light;
font-size: 13.581px;
font-style: normal;
font-weight: 400;
line-height: 144%; /* 19.557px */
letter-spacing: 0.407px;
}
@media (min-width:1200px) {
/* .value-heading {
min-height: 48px;
} */
}
@media (max-width:768px) {
.Sri_Sringeri_Jagadguru {
width: 60% !important;
margin: 0 auto;
}
}
/* @media (max-width:576px) {
.Sri_Sringeri_Jagadguru {
width: 60% !important;
margin: 0 auto;
}
} */
.ranking-tab-content{
display:none;
}
.ranking-mb-btn{
padding:15px 10px;
border-bottom:1px solid #ddd;
cursor:pointer;
}
.ranking-mb-btn i.bi-dash-circle-fill{
display:none;
}
.ranking-mb-btn.active i.bi-plus-circle-fill{
display:none;
}
.ranking-mb-btn.active i.bi-dash-circle-fill{
display:block;
}
.student-set{
text-align:center;
}
.student-set img{
border-radius:10px;
}
.ranking-mb-btn.active {
margin-bottom: 20px;
}
/* Mobile horizontal layout */
@media (max-width: 767px) {
.value-track {
display: block;
}
.value-item {
padding: 20px 10px;
}
.Value .slick-slide {
text-align: center;
}
}
@media (max-width: 767px) {
.value-track {
display: block;
}
.value-item {
padding: 25px 10px;
}
.Value .slick-slide {
text-align: center;
}
}
.value-track .slick-prev,
.value-track .slick-next {
width: 25px;
height: 25px;
background: #ffffff;
border-radius: 50%;
z-index: 10;
border: 1px solid #000;
}
.value-track .slick-prev {
left: 50.5%;
bottom: -27%;
}
.value-track .slick-next {
right: 50.5%;
bottom: -27%;
}
.value-track .slick-prev i,
.value-track .slick-next i {
color: #000000;
font-size: 13px;
}
.value-track .slick-prev:before,
.value-track .slick-next:before {
display: none;
}
.slick-prev, .slick-next {
top: unset !important;
}
@media(max-width:576px) {
.value-track .slick-prev {
left: 0px;
}
.value-track .slick-next {
right: 0px;
}
.value-track .slick-prev, .value-track .slick-next {
top: 50% !important;
}
.value-item {
padding: 0px 10px;
}
}
/* <!-- value end  -->  */
.Infrastructure-campus {
background: url(../images/home/home-slider/slider-bg.png);
background-size: 100% 100%;
background-position: center;
overflow: hidden;
}
.Infrastructure-campus-heading {
color: #FFF;
text-align: center;
font-family: PlusJakartaSans-Bold;
font-size: 24px;
font-style: normal;
font-weight: 800;
line-height: 162%; /* 38.88px */
letter-spacing: 0.72px;
text-transform: uppercase;
}
.Infrastructure-campus-content {
color: #FFF;
text-align: center;
font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 22.68px */
letter-spacing: 0.42px;
}
.swiper-pagination-bullet-active {
opacity: 1 !important;
background: #ffffff;
}
.swiper-pagination-bullet {
opacity: 0.5;
margin-left: 7px;
}
.swiper-pagination {
top: -40px;
}
/* <!-- Infrastructure-campus end  --> */
.ranking-heading {
position: relative;
top: -31px;
}
.ranking-heading span{
color: #FFF;
text-align: center;
font-family: PlusJakartaSans-Bold;
font-size: 19.013px;
font-style: normal;
font-weight: 700;
line-height: 162%; /* 30.802px */
letter-spacing: 0.57px;
text-transform: uppercase;
border-radius: 4.626px;
background: linear-gradient(90deg, #013B80 0%, #034188 69.23%, #0457B7 100%);
padding: 10px;
}
.ranking-content {
color: #000;
text-align: center;
font-family: Outfit-Regular;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 22.68px */
letter-spacing: 0.42px;
}
.ranking-main {
border: 1px solid #013b81;
border-radius: 5px;
}
.tab-heading {
color: #000;
text-align: center;
font-family:PlusJakartaSans-Regular ;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 162%; /* 25.92px */
letter-spacing: 0.48px;
}
.tab-header {
width: 80%;
border-bottom: 6px solid #013b80;
}
.nav-tabs .tab-heading:focus, .nav-tabs .tab-heading:hover {
isolation:unset;
border-color:transparent;
color: #000;
}
.slick-dots li button:before {
font-size: 25px;
}
.slick-dots {
bottom: 7px;
}
.student-name {
color: #000;
text-align: center;
font-family:PlusJakartaSans-SemiBold ;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 162%; /* 24.3px */
letter-spacing: 0.45px;
text-transform: uppercase;
margin-bottom: 0;
}
.nav-tabs .nav-item.show .tab-heading, .nav-tabs .tab-heading.active  {
    border-radius: 5px 5px 0 0;
    background: #013b80;
    border-color: #013b80;
    color: #ffffff;
}
.subject {
color: #373636;
text-align: center;
font-family:PlusJakartaSans-Regular  ;
font-size: 15px;
font-style: normal;
font-weight: 600;
line-height: 162%; /* 25.92px */
letter-spacing: 0.48px;
margin: 0;
}
.subject span{
font-family:PlusJakartaSans-Regular ;
}
.subject-line {
width: 1px;
height: 30px;
background-color: #000;
}
.student-set img {
border-radius: 5px;
border: 1.284px solid #FFF;
}
.stutent-set {
padding: 0 12px;
}
.mark-notice {
border-radius: 1px 1px 15.177px 1px;
background: #B30000;
position: absolute;
top:  0;
padding: 10px 20px;
left: 0%;
/* transform: translateX(-50%); */
display: none;
}
.mark-notice h1{
color: #FFD944;
text-align: center;
font-family:PlusJakartaSans-Regular ;
font-size: 13.153px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 19.73px */
letter-spacing: 0.395px;
border-bottom: 1px solid #fff;
}
.mark-notice h3{
color: #FFF;
text-align: center;
font-family: PlusJakartaSans-Light;
font-size: 13.153px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 21.308px */
letter-spacing: 0.395px;
}
@media (max-width:576px) {
.ranking-heading span {
font-size: 13px;

}

.ranking-heading-details {
width: 100%;
display: block;
}
}
@media (max-width:390px) {
.star {
width: 18px;
}
}
/* <!-- ranking End  --> */
.activities-heading {
color: #013b80;
font-family: PlusJakartaSans-Bold;
font-size: 22px;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: 0.66px;
text-transform: uppercase;
}
.activities-dot {
min-width: 9px;
min-height: 9px;
background-color: #121212;
border-radius: 50%;
z-index: 9;
position: relative;
}
.activities-date {
color: #202020;
font-family:PlusJakartaSans-SemiBold ;
font-size: 19px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.19px;
text-transform: uppercase;
}
.activities-month-year {
color: #636363;
font-family:PlusJakartaSans-Medium ;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: 0.15px;
text-transform: uppercase;
}
.activities-sub-heading {
color: #202020;
font-family:PlusJakartaSans-Medium ;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 24px */
letter-spacing: 0.16px;
}
.activities-content {
color: #1E1E1E;
font-family:PlusJakartaSans-Regular ;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 22.68px */
letter-spacing: 0.42px;
}
.more-link {
color: #111;
font-family: PlusJakartaSans-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.14px;
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: auto;
text-decoration-thickness: auto;
text-underline-offset: auto;
text-underline-position: from-font;
}
.activities-list::after {
width: 1px;
height: 90%;
background: linear-gradient(360deg, #FFF 0%, #666 50%, #FFF 100%);
left: 4px;
top: 50%;
transform: translateY(-50%);
content: "";
position: absolute;
}
.view_all {
color: #FFF;
font-family:PlusJakartaSans-Medium ;
font-size: 14.118px;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.view_all_btn {
width: max-content;
background-color: #0E0E0E;
border-radius: 5px;
padding: 7px 10px;
}
.gallery-container {
width: 90%;
margin: 0px 0 0 auto;
text-align: center;
}
/* Main Slide */
.linear-border-gallery {
background: linear-gradient(135deg, #FFD944, #FFFFFF, #FFD944);
padding: 2px;
border-radius: 8px;
display: block;
}
.linear-border-gallery::after {
position: absolute;
content: "";
width: 99.6%;
height: 99.3%;
top: 0;
left: 0;
border-radius: 3px;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 57.02%, rgba(0, 0, 0, 0.94) 100%);
}
.main-slide {
position: relative;
border-radius: 8px;
overflow: hidden;
}
.main-slide img {
width: 100%;
object-fit: cover;
transition: 0.4s ease-in-out;
}
/* Title inside image */
.slide-title {
position: absolute;
bottom: 20px;
left: 50%;
transform: translateX(-50%);
z-index: 9;
color: #FFF37D;
font-family:PlusJakartaSans-Medium ;
font-size: 16px;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: 0.48px;
text-transform: uppercase;
}
/* Thumbnails */
.thumbnails {
margin-top: 15px;
display: flex;
justify-content: center;
gap: 15px;
width: 93%;
margin: 0 auto;
padding-top: 15px;
}
.mini-view {
width: 25%;
}
.thumbnails img {
width: 100%;
object-fit: cover;
cursor: pointer;
border-radius: 6px;
border: 3px solid transparent;
transition: 0.3s;
position: relative;
}
.mini-view::after {

content: "";
position: absolute;
inset: 0;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 50.7%, #000 100%);
pointer-events: none; /* Important */
}
.thumbnails img:hover {
transform: scale(1.05);
}
.thumbnails img.active {
border: 3px solid #FFD944;
}
@media (max-width:1200px) {
.gallery-container {
width: 100%;
}
}
@media (max-width:576px) {
/* .activities-list::after, .activities-dot {
display: none;
} */
}
/* <!-- activities end  --> */
.vision-section {
background-image: url(../images/home/leader-orange-bg.png);
background-size: 100% 100%;
background-position: center;
padding: 60px 0;
position: relative;
}
.vision-box {
background-color: #013C7F;
padding: 16px 21px;
border-radius: 10px;
    
    margin: 0 auto -100px auto;
}

@media (min-width:768px) {
    .vision-box {
        width: 80%;
    }
}
.vision-title {
color: #000;
font-family: PlusJakartaSans-Bold;
font-size: 17px;
font-style: normal;
font-weight: 800;
line-height: 162%; /* 27.54px */
letter-spacing: 0.51px;
text-transform: uppercase;
}
.vision-subtitle {
color: #000;
font-family:PlusJakartaSans-Regular ;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 22.68px */
letter-spacing: 0.42px;
}
.btn-known {
background: #000;
color: #fff;
border-radius: 8px;
padding: 6px 18px;
font-family:PlusJakartaSans-Medium ;
font-size: 14.118px;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.leader-img {
border-radius: 12px;
width: 100%;
height: 100%;
object-fit: cover;
}
@media (min-width: 768px) {
.custom-md-auto {
width: auto !important;
}
}

@media (max-width:576px) {
    .vision-section {
        background-size: cover;
    }
}

.btn:hover {
    color: unset;
    background-color: unset;
    border-color: unset;
}